/*******************************************************************************
 * Summary: Web archive namelist page CSS.
 * Created: Jan, 2020
 * Author: Kjartan Hamre <kjartan@netlife.no>
 * Copyright: 2020 (c) Netlife AS, All Rights Reserved
 ******************************************************************************/


.namelist-form {
    margin-bottom: 24px;
}

.namelist-columns {
    display: flex;
    flex-direction: row;
    margin-bottom: 43px;
}

.namelist-columns-border {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.namelist-column {
    padding-right: 48px;
    width: 352px;
}

.namelist-column.last {
    padding-right: 0px;
}

.namelist-columns h2 i {
    padding-left: 8px;
}

.namelist-files-headline {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.namelist-files-headline, .namelist-section-headline {
    font-size: 12px;
    font-weight: bold;
}

.namelist-files-text {
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 12px;
    padding-top: 8px;
}

table.namelist-files-list tr {
    cursor: default;
    font-weight: normal;
}

table.namelist-files-list tr td.first {
    padding: 0;
    width: 100%;
}

table.namelist-files-list tr td.last {
    padding: 0;
}

table.namelist-files-list tr.no-file, table.namelist-files-list tr td input {
    display: none;
}

table.namelist-files-list tr button {
    margin-top: 24px;
}

.namelist-form .submit-container {
    float: right;
}

.namelist-column .return-link {
    align-items: center;
    border-radius: 4px;
    display: flex;
    flex-direction: row;
    height: 48px;
    justify-content: center;
    margin-top: 48px;
}
